Apache log4cxx Version @version@

Classes | Functions
log4cxx::varia Namespace Reference

## Classes
class | FallbackErrorHandler
| The `FallbackErrorHandler` implements the ErrorHandler interface such that a secondary appender may be specified. More...

## Functions
| LOG4CXX_PTR_DEF (FallbackErrorHandler)

## Function Documentation

## ◆ LOG4CXX_PTR_DEF()

log4cxx::varia::LOG4CXX_PTR_DEF | ( | FallbackErrorHandler |  | ) |